/*
 Theme Name:   Manufactura Child
 Theme URI:    http://manufactura.bold-themes.com
 Description:  Manufactura Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     manufactura
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  manufactura-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */




    .btMainLogo, .btAltLogo {
	    margin-top: 10px !important;
	    margin-bottom: 0 !important;
	    height: 55px !important;
	  }
	  
	  .bt_bb_masonry_portfolio_grid .bt_bb_grid_item_meta {
	      display: none !important;
	  }




/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */
		
		.btMainLogo, .btAltLogo {
	        margin-top: 5px !important;
	        margin-left: 40px !important;
	        height: 42px !important;
	    }

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */
		
		


	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */
		
	

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}
	
	
	
	
	